<div style="margin-bottom: 20px;"></div>
<div class="bottom-menu d-block d-md-none">
    <a href="?areferrals" class=""><i class="fa fa-users"></i> Referral</a>
    <a href="?a=edit_account" class=""><i class="fa fa-gift"></i> Bonus</a>
    <a href="?a=account" class="active-p"><i class="fa fa-home"></i> Account</a>
    <a href="?a=deposit" class=""><i class="fa fa-exchange"></i> Transfer</a>
    <a href="?a=deposit" class=""><i class="fa fa-database"></i> Plans</a>
</div>
</div>
<!-- main-panel ends -->
</div>
<!-- page-body-wrapper ends -->
</div>
<!--End of Tawk.to Script-->
<script src="dash/files/dash/vendor.bundle.base.js"></script>
<!-- endinject -->
<!-- Plugin js for this page -->
<script src="dash/files/dash/Chart.min.js"></script>
<script src="dash/files/dash/jquery-jvectormap.min.js"></script>
<script src="dash/files/dash/jquery-jvectormap-world-mill-en.js"></script>
<script src="dash/files/dash/raphael-2.1.4.min.js"></script>
<script src="dash/files/dash/justgage.js"></script>
<!-- End plugin js for this page -->
<script src="dash/files/dash/jquery.dataTables.js"></script>
<script src="dash/files/dash/dataTables.bootstrap4.js"></script>
<script src="dash/files/dash/dataTables.fixedColumns.min.js"></script>
<!-- inject:js -->
<script src="dash/files/dash/off-canvas.js"></script>
<script src="dash/files/dash/hoverable-collapse.js"></script>
<script src="dash/files/dash/misc.js"></script>
<script src="dash/files/dash/settings.js"></script>
<script src="dash/files/dash/todolist.js"></script>
<!-- endinject -->
<!-- Custom js for this page -->
<script src="dash/files/dash/dashboard.js"></script>
<script src="dash/files/dash/data-table.js"></script>
<script src="dash/files/dash/fontawesome.js"></script>
<script src="dash/files/dash/toastr.min.js"></script>
<script src="dash/cssjs/waitMe.min.js"></script>
<script src="dash/cssjs/sweetalert2.min.js"></script>
<script src="dash/cssjs/jquery.switcher.min.js"></script>
<script>
$(function() {
    'use strict';

    $('#datatable1').DataTable({
        responsive: true,
        language: {
            searchPlaceholder: 'Search...',
            sSearch: '',
            lengthMenu: '_MENU_ items/page',
        }
    });

    $('#datatable2').DataTable({
        bLengthChange: false,
        searching: false,
        responsive: true
    });

    // Select2
    $('.dataTables_length select').select2({
        minimumResultsForSearch: Infinity
    });

});

function hide_element(x) {
    document.querySelector(x).style.display = 'none';
}

function show_element(x) {
    document.querySelector(x).style.display = 'block';
}

function get_options(y, val, x) {
    show_element('#loader');
    $.ajax({
        type: "POST",
        url: 'includes/ajax.php',
        data: y + '=' + val,
        success: function(data) {
            $(x).html(data);
            hide_element('#loader');
        }
    });
}

function get_options_and_hide(y, val, x, hide_it) {
    show_element('#loader');
    var my_ele = document.querySelector(hide_it);
    if (my_ele) {
        hide_element(hide_it);
    }
    $.ajax({
        type: "POST",
        url: 'includes/ajax.php',
        data: y + '=' + val,
        success: function(data) {
            $(x).html(data);
            hide_element('#loader');
        }
    });
}

function copy_ref(data, btn) {
    var copyText = document.getElementById(data);
    copyText.select();
    document.execCommand("copy");
    $(btn).addClass('btn-success');
    $(btn).html('Copied <i class="fa fa-copy"></i> ');

}

function clickableRow(url) {
    window.location.href = url;
}
</script>
<div id="google_translate_element" style="display:none;"></div>
<script type="text/javascript">
function googleTranslateElementInit() {
    new google.translate.TranslateElement({ pageLanguage: 'en' }, 'google_translate_element');
}
</script>
<script type="text/javascript" src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
<style type="text/css">
.one-coin-widget-frame__footer {
    display: none;
}

#google_translate_element {
    color: blue !important;
    position: relative;
    padding: 0px;
    margin: 0px;
    width: 150px;

}

#google_translate_element a {
    display: none;

}

div.goog-te-gadget {
    color: transparent;
    border: 0px solid white;
    overflow: hidden;
    height: 20px;
    position: relative;
    margin: 0px;

}

.goog-te-combo {
    background: #0D26AF;


    top: 0px;
    color: white;

    border-radius: 5px;
    border-style: none;

}

.w3-black
{
    background-image: linear-gradient(to bottom ,#1B1B1C,grey) !important;
    color:white !important;
}

.textcolor
{
    color: white;
}

.textcolor2
{
    color:white;
}
</style>
</body>

</html>